{
  "item.wishlist.black_pawn":"Peón negro",
  "item.wishlist.black_knight":"Caballo negro",
  "item.wishlist.black_bishop":"Álfil negro",
  "item.wishlist.black_rook":"Torre negra",
  "item.wishlist.black_queen":"Reina negra",
  "item.wishlist.black_king":"Rey negro",
  "item.wishlist.white_pawn":"Peón blanco",
  "item.wishlist.white_knight":"Caballo blanco",
  "item.wishlist.white_bishop":"Álfil blanco",
  "item.wishlist.white_rook":"Torre blanca",
  "item.wishlist.white_queen":"Reina blanca",
  "item.wishlist.white_king":"Rey blanco",
  "item.wishlist.chess_set":"Chess Set"
}
